local fn = _gn(0xC4DC7418A44D6822)
--- START_ENTITY_FIRE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.StartEntityFire(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
